h1, h2, h3, h4, h5, h6, ul {
    margin: 0;
    padding: 0;
}

.caption-text {
  font-family: Roboto;
  font-size: 24px;
  font-weight: 100;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.08;
  letter-spacing: normal;
  color: #000000;
  margin: 0 0 20px;
}

.regular-text {
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #a3a3a3;
  margin: 0 0 15px;
}

.template {
  padding: 25px;
  .template-wrapper {
    display: flex;
    padding: 30px;
  }
  .template-right,
  .template-left {
    width: 50%;
  }
  .template-right {
    padding-left: 30px;
  }
  .template-left {
    padding-right: 30px;
    border-right: 1px solid $color-grey;
  }
  .devider {
    width: 100%;
    height: 1px;
    background: #ececec;
    margin: 0 0 30px;
  }
}

@media (max-width: 1300px) {
  .template {
    &-wrapper {
      flex-wrap: wrap;
    }
    .template-right,
    .template-left {
      width: 100%;
      padding: 0;
    }
    .template-left {
      border: none;
    }
  }
}

@media (max-width: 900px) {
  .template {
    &-wrapper {
      flex-direction: column;
    }
    .template-right,
    .template-left {
      width: 100%;
      padding: 0;
    }
  }
}